現在、power mac7300/180 OS7.5.5を使ってます。9.0.4にアップしたとき、MO(pipit230MOe)が動作対応するでしょうか?プリンター(エプソンPM-2000C)と、スキャナー(エプソンGT5500)は大丈夫のようです。

A 回答 (4件)

秋葉原に行くと、まだ8.6が置いてある店が


たまにあったりするんですよね~。
私も見付けてはいるんですが値段がちょっと・・・(^^;
    • good
    • 0
この回答へのお礼

今使ってるターミナルアダプター、MO、プリンター、スキャナーみんなOS9.0.4に対応しているそうなので、ほっとしました。G3カードにも交換できるみたいだし(アップル社に確認)これであと何も問題がなければいいんですけどね。いろいろありがとうございました。

お礼日時:-0001/11/30 00:00

7300に使われているロジックボードは『TNT』と言うタイプなのですが、


これだと、なんとかCPUも交換できるかな?
ただし、モデルによってはCPU直付だったりする事もあるので、
一度中を確認してからG3カードは購入した方が良いでしょうね。

あと、もう一つ注意しなければならないのは、OS9は
8.6までと、さらに違ったOSになっています。
ソフトウェアの対応状況などもマチマチですので、
お使いのソフトメーカーからの情報などに注意して下さい。
ちなみに私は、OS9に魅力を感じてもいるのですが、
使っているグラフィクカードがOS9に対応していない可能性があり、
OSと同時にMac3台のグラフィックカードも入れ替えなければならないので、
なかなか予算的に苦労しているところです。
どこかでOS8.6が手に入らないかな~、なんて思っているのですが。
    • good
    • 0
この回答へのお礼

私もOS8.6でよかったのですが、アップル社に聞いたところ9.0.4しかないとのことでした。でもどこかにありそうな気もしますね。ありがとうございました。

お礼日時:-0001/11/30 00:00

7.5.5から9.0.4とは、またずいぶんと思いきったアップをされますね!(^^)


ただ、7300/180で9.0.4だと、かなり重くなってしまうかも知れませんねぇ。
メモリーの増設なども検討された方が良いと思いますよ。
また、可能であればCPUもG3カードを入れるとか。
ただ、7300ってCPUの交換ができないタイプだったかも。

本題に無関係で済みません。
回答はkyohshinさんが出されている様でしたので、
無関係なところを攻めてみました(笑)
    • good
    • 0
この回答へのお礼

そう、とても思いきりがいいでしょ?!メモリは約147ですが増やすつもりです。G3カードも調べてみます。ありがとうございました。

お礼日時:-0001/11/30 00:00

MIC Associatesのホームページをみると、OS9.0.4未対応のアナウンスはありません。



最新のユーティリティをダウンロードしてみてはいかがでしょうか。

下記URLアクセスの後
Support>ソフトウエアーのダウンロード>SCSI関連のソフトウエアーのダウンロード

ちなみに、「SCSIKeeper Rev.1.02」はG4専用で、その他のMacは「ploverKeeper Rev.19」をダウンロードしましょう。

参考URL:http://www.micassoc.co.jp/
    • good
    • 0
この回答へのお礼

とても親切に回答していただきありがとうございました。

お礼日時:-0001/11/30 00:00

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

今、見られている記事はコレ!

おしトピ編集部からのゆる~い質問を出題中

お題をもっとみる


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ